
body a {

    color: #0061ac !important;

}

#slideshowwrap {position: relative;}

#maincontainerwrap.topmargin {margin-top: 0;}

#navwrap {z-index: 101; position: fixed;background: rgba(255,255,255,0.9);}

#fullwrap {margin-top: 83px;}

#cart-trigger {float: right; padding: 9px 0px 5px 0;}

body #navwrap .logo img {margin-top: 28px;}

div#__wubookwidget__ {height:70px !important; width:100% !important;}
iframe#__wbframe____wubookwidget__ {width: 100% !important;}

.wb-block {width: 100% !important;}

.zen-container {
padding: 0;
}

#navwrap ul.nav > li > a, #navwrap ul.nav > li > .separator, #navwrap ul.nav > li .nav-header {
padding: 0px 4px 0 4px !important;
margin: 0px 14px 0 14px;
border-radius: 0px;
}

#navwrap ul.nav > li > a, #navwrap ul.nav > li > .separator, #navwrap ul.nav > li .nav-header {
line-height: 1.8em;
}

li.current.active a {background-color: #0062ab;}
li a:hover {background-color: #cccccc;}

#navwrap ul.nav > li.active > a, #navwrap ul.nav > li.active > .separator, #navwrap ul.nav > li.active > .nav-header {
color: #ffffff !important;}

#navwrap ul.nav a:hover {background-color:#fedc7b !important; color:#ffffff !important;}

#footerwrap .zen-container {padding: 20px 0 20px;}

div#nextend-smart-slider-2 {
display: none;
}

#grid5wrap {display:none;}

#mainWrap {
background-color: rgba(0,0,0,0.0);
}

#mainWrap .zen-container {
border-bottom: none;
}

#grid3wrap h2 {
color: #000;
font-weight: normal;
margin-top: -20px;
font-size:24px;
}



body #navwrap .logo img {
margin-top: 18px;
max-width: 320px;
margin-bottom: 6px;
}

#navwrap ul.nav > li > a, #navwrap ul.nav > li > .separator, #navwrap ul.nav > li .nav-header {
font-size: 0.9em; color: #195681;}

#navwrap ul.nav {
margin-right: -3px;
}

#grid3wrap img {
border: 1px solid black;
}

.article-content h2 {
font-size: 40px;
text-transform:uppercase;
font-weight: 100;
text-align: center;
}

.article-content h4 {
font-size: 40px;
text-transform:uppercase;
text-align: center;
}

.article-content h1 {
font-size: 24px;
color:#0060ad;
border-bottom: 0px solid #a4222a;
padding-bottom: 0px;
margin-bottom:30px !important;
text-align: center;
}

#grid6wrap a {
color: #0062AD;
}

#grid6wrap a:hover {
color: #a4222a;
}

#mainWrap p, #mainWrap div, #mainWrap{}

#footerwrap {text-transform:none !important; background-color:#ececec;

border-top: 4px solid #0062AD;
}

#footerwrap p {
	margin: 0px 0px 15px;
 }

#footerwrap h3 {margin-bottom:0px; text-transform:uppercase;color:#FFF;}

#mascheramappa {display:none;}

#zen-copyright {
float: right;
text-transform: none;
color: #ffffff;
}

#zen-copyright a {color: #a4222a;}
#zen-copyright a:hover {color: #ffffff;}

.persone_camere {float: left;}

#simplebooking-container .booking-form-container {
background-color: #0062ab !important;
padding: 12px !important;
}

form#frm {width: 100% !important;}
.button_search {width: 22% !important; margin-right: 9px !important; float: right !important;}
.arrivo_partenza {width: 20% !important;}
#simplebooking-container label {margin-top: 10px !important;}
form#frm {margin-bottom: 0 !important;}
#simplebooking-container .button_search input {border-radius: 4px !important; height: 31px !important; margin-top: 6px !important; background-color:#00a650 !important; float:right !important; text-align:center !important; width: 150px !important; font-size:15px !important; font-family:gilda display !important;}
#simplebooking-container input {width: 78px !important; height:38px !important; margin-bottom:2px !important;}
#simplebooking-container .booking-form-container { margin:auto !important; float: none !important;}
#simplebooking-container .booking-form-container2 { width: 900px; margin:auto;}
#simplebooking-container label {padding: 0 0 3px 10px !important;}

.persone_camere {
    width: 137px !important;
    margin-left: 10px;
}

#grid1wrap .zen-container {margin-top: -89px; margin-bottom: 25px;}

#navwrap {border-bottom: 0px solid #a4222a !important;}

@media (min-width: 980px){
.logo.logo-image.zenleft {
margin-top: -7px;
}
}

@media (max-width: 980px){
body #navwrap .logo img {
margin-top: 12px !important;
}}

@media (max-width: 1199px) and (min-width: 980px){
.row-fluid .span9 {
width: 74.1638795987%;
}

/*#navwrap .navwrapper.zenright {
margin-left: 0;
padding-right: 72px;
}*/

}

@media (max-width: 1030px){
	
.nav li a:hover{color:#a4222a !important;}

#navwrap button.btn-navbar {
position: relative;
z-index: 100;
margin-top: 19px;}

#navwrap [class*="span"] {width: 50%;}

body #navwrap .logo img {
margin-top: 19px;
/*margin-bottom: 10px; */
}

div#banner {margin-top:11px;}

#cart-trigger {padding: 28px 0px 0 0;}

#navwrap [class*="span"] {width: auto;}

#simplebooking-container .booking-form-container {
width: 81% !important;}	

form#frm {
width: 76% !important;
}

#simplebooking-container .button_search input {
width: 107px !important;}

#simplebooking-container input {
width: 94px !important;}}

@media (max-width: 785px) and (min-width: 600px){
	

	
	
	
	
.row .span6, .row-fluid .span6 {
width: 50%;
float: left;
margin: auto !important;
margin-left: auto;
}

section#grid3wrap p {
font-family: Open Sans;
font-size: 90%;
}

section#grid3wrap .span50 {
width: 50%;
float: left;
margin: auto;
}

}

@media (max-width: 600px){
form#frm  {display: none;}
.button_search {width: 100% !important; margin: auto !important; float: none !important;}
#simplebooking-container .button_search input {float: none !important;margin: auto !important; border-radius: 3px !important;}
#grid1wrap .zen-container {margin-top: -150px; margin-bottom: 25px;}
#simplebooking-container {margin-top: -80px;}
#simplebooking-container .booking-form-container {width: 130px !important;}
}


@media (max-width: 600px){
	
table.tabellaresponsive td {width:100% !important; float:left !important;}
table.tabellaresponsive ul {margin-bottom: 0 !important;}
	
#mascheramappa {display:block;}
	
#fullwrap {overflow:hidden;}
	
	
#footerwrap {
display: none;
}

#grid2wrap {
display: none;
}

#grid5wrap {
	display:block;
position: fixed;
bottom: 0 !important;
z-index:999;
width:100%;
}

#grid5wrap .item-first.span50 {
float: left;
width: 33.3%;
}

#grid5wrap .span50 {
float: left;
width: 33.3%;
}

#grid5wrap .span4.item-last {
float: left !important;
width: 33.3%;
}

#grid17 p, #grid18 p, #grid19 p   {
color: #ffffff;
}

#grid17, #grid18, #grid19 {display:block;
text-align: center;
background: #000000;
color: #ffffff !important;
padding: 15px 0 10px;
}

#grid5wrap a {color:#ffffff;}
	
	#mod_jfslideshow_wrapper {
display:none;
}

div#nextend-smart-slider-2 {
display: block;
}

.span8.copyright {
text-align: center;
}


	
#zen-copyright {margin-top:5px;}

#grid9 img, #grid10 img, #grid11 img, #grid12 img {
width: 96%;
height: auto;
margin-bottom: -20px;
}

span.nspImageWrapper.tleft.fleft.gkResponsive {
margin-right: 0 !important;
}

.nspArt p.nspText {
text-align: justify;
}

.nspArt.nspCol2 {
padding: 0 0 20px 0 !important;}

h4.nspHeader.tleft.fnone.has-image, h1 {
text-align: center;
}
	
.logo img {
float: left;
margin-top: 35px;
margin-right: 10px;
position: unset;
position: absolute;
width: 78%;
max-width: 342px;
}

#cart-trigger {
padding: 0;
float: none;
text-align: center;
margin-right:40px;
margin-top:28px;
}

#navwrap button.btn-navbar {
position: relative;
z-index: 100;
margin-top: 19px;
}

#fullwrap {
margin-top: 87px;
}

div#__wubookwidget__ {
height: 70px !important;
width: 130% !important;
margin-left: -15%;
}

.wb-content_block {background: #222222;}

.moduletabletesto-home {
display: none;
}

#grid3wrap h2 {
margin-top: 0px;

}
.article-content h2, .article-content h4 {text-align:center;}
}

#calendar {
width: 245px !important; height:165px !important; background: #f2f2f2 !important;}


h2.article-title, h1, .componentheading, .hikashop_checkout_page h2, .hikashop_container h2 {
    margin: 0px 0px 10px !important;
    font-weight: 300 !important;
    border-bottom: 0px solid #0161ad !important;
    padding-bottom: 20px;
}

#grid_full{
background: none repeat scroll 0% 0% rgb(248, 248, 248);
border-bottom: 4px solid rgb(0, 98, 173);
border-top: 4px solid rgb(0, 98, 173);
}

@media (max-width: 980px){
	#grid_full{
display: none;
}
}

@media (max-width: 1031px){
	.persone_camere{
display: none;
}

#simplebooking-container .booking-form-container {
    width: 100% !important;
}

form#frm {
    width: 100% !important;
}

.arrivo_partenza {
    width: 36% !important;
}

#simplebooking-container .booking-form-container2 {
    width: 100%;
    margin: auto;
}






}

/* css modulo woomla da inserire direttamente nel modulo joomla se si sputtana

#reception-header{display:none;}.wb-block{text-align: left;}#dfrom-row{float: left;position:relative;width: 25%;}#dto-row{float:left;position:relative;width:50%;}#drom-label{width:80px;float:left;padding-left:18px;font-size: 18px;}#dto-label{width:80px;float:left;padding-left: 18px;font-size: 18px;}#dfrom{width:100px;float:left;}#dto{width:100px;float:left;}#check-button{float:right;position:relative;top:-36px;margin-right: 240px;}#email-link-row{display:none;}#__wbor_reservation__{height:50px;}#cancel-link{display:none;}.wb-block{text-align: left;width: 100%;}#check-button{float: right;position: relative;top: -6px;margin-right: 18px;}#dfrom-row,#dto-row{width: 35%;min-width:214px;}#__wubookwidget__ a{display: none !important;}.wb-row input.wb-calendar{border-radius: 4px;}.wb-row input{border: none;}#drom-label {font-size: 16px;margin-left: 7%;}#drom-label {font-size: 16px;margin-left: 7%;}#dto-label {font-size: 16px;}.wb-button .wb-submit{border-radius: 4px;margin-right: 4% !important;}@media(max-width: 680px){.wb-content_block{background: #000000 !important;border-left: #000000 1px solid;border-right: #000000 1px solid;}}@media(max-width: 680px){.wb-button{text-align: center;}#dfrom-row,#dto-row{display:none;}#check-button{float: none;margin:0 auto 0 auto;}}

codice hotel: 1404218823
*/
